@charset "UTF-8";
/* CSS Document */


*{padding:0; margin:0;}
img{border:0;}
a{text-decoration:none;}
p{margin:0;}
li{ list-style-type:none;}



body{ background-image:url(../layout_img/background.jpg); width:100%; overflow-x:hidden; background-repeat:repeat;font-family: 'Open Sans', sans-serif;}
#clear{ clear:both;}

#EoL{ color:#43A8BE; font-weight:bold;}
h2{ font-family: 'Open Sans', sans-serif; font-size:19px; font-weight:lighter; color:#000; float:left; margin-top:0px;}
#H2 img{ float:left; margin-right:15px;}
#H2{width:100%; float:left; margin-bottom:20px;}
#logo{width:100%; float:left; margin-bottom:10px; text-align:center;}

#formCont input{float: left; font-size: 11px; background: none repeat scroll 0% 0% transparent; border: 1px solid #a4a4a4; padding: 7px; width: 170px; margin-bottom:10px; color:#888;}
#formCont textarea{float: left; font-size: 11px; background: none repeat scroll 0% 0% transparent; border: 1px solid #a4a4a4; padding: 7px; width: 170px; max-width:170px; min-width:170px;  margin-bottom:10px; color:#888; height:58px; max-height:58px; min-height:58px;margin-top: 5px; }
#formulaireRappel input{float: left; font-size: 11px; background: none repeat scroll 0% 0% transparent; border: 1px solid #a4a4a4; padding: 7px; width: 170px; margin-bottom:10px; color:#888;}
#formulaireRappel textarea{float: left; font-size: 11px; background: none repeat scroll 0% 0% transparent; border: 1px solid #a4a4a4; padding: 7px; width: 170px; max-width:170px; min-width:170px;  margin-bottom:10px; color:#888; height:58px; max-height:58px; min-height:58px;margin-top: 5px; }

#LargeurS{width:1500px; margin:auto;}

#num p{font-weight:bold; font-size:16px; color:#43a8be; font-weight:bold;}
#mail p{font-weight:bold; font-size:16px; color:#43a8be; font-weight:bold;}

#LargeurContent{width:1050px; margin:auto;padding-left: 20px;padding-right: 20px; margin-top:40px;}
#LargeurContent p{font-family: 'Open Sans', sans-serif; font-size:12px; text-align:justify;}
#VProjet{width:100%; float:right; background-image:url(../layout_img/imgF.png); background-repeat:no-repeat; background-position:bottom right;padding-bottom: 20px;}

#bouton{float: left; text-align: center; color: rgb(255, 255, 255); background-color: rgb(67, 168, 190); ffont-family: 'Open Sans', sans-serif; font-size: 11px; padding: 3px; width: 110px; cursor:pointer;-webkit-transition:0.6s;-moz-transition:0.6s;-o-transition:0.6s;transition:0.6s;}
#bouton2{float: left; text-align: center; color: rgb(255, 255, 255); background-color: #000; ffont-family: 'Open Sans', sans-serif; font-size: 11px; padding: 3px; width: 110px; cursor:pointer;-webkit-transition:0.6s;-moz-transition:0.6s;-o-transition:0.6s;transition:0.6s;}
#Bhover{overflow:hidden; width:116px; height:21px; float:left; margin-top: 30px;}

#Bhover2{overflow:hidden;float:left; margin-top: 30px;margin-top: 36px;float: left; height: 31px; width: 176px;}
#bouton3{float: left; text-align: center; color: rgb(255, 255, 255); background-color: rgb(67, 168, 190); ffont-family: 'Open Sans', sans-serif; font-size: 11px; padding: 3px; width: 110px; cursor:pointer;-webkit-transition:0.6s;-moz-transition:0.6s;-o-transition:0.6s;transition:0.6s;}
#bouton4{float: left; text-align: center; color: rgb(255, 255, 255); background-color: #000; ffont-family: 'Open Sans', sans-serif; font-size: 11px; padding: 3px; width: 110px; cursor:pointer;-webkit-transition:0.6s;-moz-transition:0.6s;-o-transition:0.6s;transition:0.6s;}
#Bhover2:hover #bouton4{ margin-top:;}
#Bhover2:hover #bouton3{ margin-top:-33px;}

#Bhover:hover #bouton2{ margin-top:;}
#Bhover:hover #bouton{ margin-top:-24px;}

#ExpC{float: left; width: 130px; text-align: center;margin-right: 20px; cursor:pointer;}
#ExpS{float: left; width: 130px; text-align: center;margin-right: 20px;cursor:pointer;}
#Cons{float: left; width: 130px; text-align: center;cursor:pointer;}


#EspaceContent{width:100%; float:left; margin-bottom:25px;}
#EspaceC{background-color: #43A8BE;background-image: url("../layout_img/EsCl.png");background-position: left 15px center;background-repeat: no-repeat;box-shadow: none;color: #FFFFFF;cursor: pointer;float: right;font-size: 11px;padding: 5px 14px 5px 30px;text-align: center;width: 99px;
-webkit-transition:0.4s;-moz-transition:0.4s;-o-transition:0.4s;transition:0.4s;box-shadow:none;}
#EspaceCo{background-color: #4EBBD3;background-image: url("../layout_img/EsCo.png");background-position: left 17px center;background-repeat: no-repeat;color: #FFFFFF;cursor: pointer;float: right;font-size: 11px;margin-left: 12px;padding: 5px 14px 5px 30px;text-align: center;width: 163px;
-webkit-transition:0.4s;-moz-transition:0.4s;-o-transition:0.4s;transition:0.4s;}
#EspaceC:hover{-webkit-transition:0.4s;-moz-transition:0.4s;-o-transition:0.4s;transition:0.4s; background-color:#FFF;color: rgb(67, 168, 190);background-image: url(../layout_img/EsClH.png);box-shadow: 0px 0px 4px #CCCCCC;}
#EspaceCo:hover{-webkit-transition:0.4s;-moz-transition:0.4s;-o-transition:0.4s;transition:0.4s; background-color:#FFF;color: rgb(67, 168, 190);background-image: url(../layout_img/EsCoH.png);box-shadow: 0px 0px 4px #CCCCCC;}
#LargeurS #Ec{display:none;}

#Slide1{width:100%; height:340px; background-image:url(../layout_img/Slide1.jpg); background-repeat:no-repeat; background-position:center; background-size:auto;}
#Slide2{width:100%; height:340px; background-image:url(../layout_img/Slide2.jpg); background-repeat:no-repeat; background-position:center;background-size:auto;}
#Slide3{width:100%; height:340px; background-image:url(../layout_img/Slide3.jpg); background-repeat:no-repeat; background-position:center;background-size:auto;}

.callbacks_nav.next{right: 190px;}
.callbacks_nav.prev{left: 190px;}

#ElemtGauche{float: left; width: 47%; padding-right: 32px; border-right: 1px solid rgb(204, 204, 204);}
#ElemtDroite{float:right; width:47%;}

#videoElemt{float:left; width:44%;}
#ContactElemt{float:right; width:47%;}
#NewsElemt{width:47%; float:right;}

#img1accueil{width:509px; float:left; background-color:#f4f4f4; box-shadow:0px 0px 5px #CCC; border-radius:20px; overflow:hidden;}
#img2accueil{ width:509px; float:right; background-color:#f4f4f4; box-shadow:0px 0px 5px #CCC; border-radius:20px; overflow:hidden;}


@media screen and (max-width: 1500px) {
#LargeurS{width:1200px; margin:auto;}
.callbacks_nav.next{right: 150px;}
.callbacks_nav.prev{left: 150px;}
#LargeurContent{ margin-top:40px;}
}

@media screen and (max-width: 1200px) {
#LargeurS{width:1000px; margin:auto;}
#LargeurContent{width:940px; margin:auto;padding-left: 20px;padding-right: 20px;margin-top:40px;}
#LargeurContent p{ text-align:left;}
#num p{font-weight:bold; font-size:14px; color:#43a8be; font-weight:bold;}
#mail p{font-weight:bold; font-size:14px; color:#43a8be; font-weight:bold;}
#EspaceContent{width:100%; float:left; margin-bottom:45px;}
.callbacks_nav.next{right: 50px;}
.callbacks_nav.prev{left: 50px;}
}

@media screen and (max-width: 1000px) {
	
#logo{width:100%; float:left; margin-bottom:10px; text-align:center; margin-top:35px;}
#LargeurS{width:700px; margin:auto;}
#LargeurContent{width:630px; margin:auto;padding-left: 20px;padding-right: 20px;margin-top:40px;}
#VProjet{width:100%; float:right; background-image:none; background-repeat:no-repeat; background-position:bottom right;padding-bottom: 40px;}
#EspaceContent{ display:none;}
nav a{font-size: 11px;margin:0 -6px;text-transform: lowercase;}
.cl-effect-7{ width:656px;}
.cl-effect-7 a{padding: 5px 12px;}
#LargeurS #Ec{display:inline-block;}
#Slide1{width:100%; height:340px; background-image:url(../layout_img/Slide1.jpg); background-repeat:no-repeat; background-position:center; background-size:cover;}
#Slide2{width:100%; height:340px; background-image:url(../layout_img/Slide2.jpg); background-repeat:no-repeat; background-position:center; background-size:cover;}
#Slide2{width:100%; height:340px; background-image:url(../layout_img/Slide3.jpg); background-repeat:no-repeat; background-position:center; background-size:cover;}

#ExpC{float: left; width: 130px; text-align: center;margin-right: 20px; cursor:pointer;}
#ExpS{float: left; width: 113px; text-align: center;margin-right: 20px;cursor:pointer;}
#Cons{float: left; width: 105px; text-align: center;cursor:pointer;}

.callbacks_nav.next{right: 15px;}
.callbacks_nav.prev{left: 15px;}


#ElemtGauche{float: left; width: 100%; padding-right: 32px; border-right:none;}
#ElemtDroite{float:left; width:100%;}

#videoElemt{float:left; width:100%;}
#ContactElemt{border-top: 1px solid #CCCCCC;float: right;margin-top: 40px;padding-top: 30px;width: 100%;}
#NewsElemt{float: right;padding-top: 0;width: 50%;}

#img1accueil{width:509px; float:none; margin:auto; background-color:#f4f4f4; box-shadow:0px 0px 5px #CCC; border-radius:20px; overflow:hidden; margin-bottom:30px;}
#img2accueil{ width:509px;float:none; margin:auto; background-color:#f4f4f4; box-shadow:0px 0px 5px #CCC; border-radius:20px; overflow:hidden;}


}
